<%- include('../layout', 
{ 
    pageTitle: pageTitle,
    addLink: `
        <style>
            table {
                font-family: arial, sans-serif;
                border-collapse: collapse;
                width: 100%;
            }
        
            td,
            th {
                border: 1px solid #dddddd;
                text-align: left;
                padding: 8px;
            }
        
            tr:nth-child(even) {
                background-color: #dddddd;
            }
        </style>
    `,
    addMain: `
        <h1>Danh sách người dùng</h1>
        <button>
            <a href="${route('xuatFile', null, 'auth')}">Xuất thành file excel</a>
        </button>
        <table>
            <tr>
                <th>NAME</th>
                <th>EMAIL</th>
                <th>PHONE</th>
            </tr>
            ${users.map(function(user) { 
                return `
                    <tr>
                        <td>
                            ${user.name}
                            <a href="${route('testRoute', { id: user.id, name: user.name })}">test</a>
                        </td>
                        <td>
                            ${user.email}
                        </td>
                        <td>
                            ${user.phone}
                        </td>
                    </tr> 
                `;
            }).join('')}
        </table>
    `
}) -%>